.booking {
    padding: 50px;
    /* border-top: #e6e6e6 2px solid; */
}

.btnStyle {
    padding: 10px;
    margin-top: 20px;
    border: solid #ff6600 2px;
    background-color: #ff6600;
    color: #fff;
    width: 150px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.btnStyle:hover {
    color: #ff6600;
    background-color:  #fff;
    border: solid #ff6600 2px;
}